@media (min-width: 1200px) and (max-width: 1820px) {

}
@media (min-width: 1280px) and (max-width: 1439px) {

}
@media (min-width: 768px) and (max-width: 1820px) {

}
 @media (min-width: 1366px) and (max-width: 1550px) {
.travel_menu > ul > li > a {
    margin: 35px 10px;
}




}

 @media (min-width: 1200px) and (max-width: 1365px) {
     
.travel_menu > ul > li > a {
    margin: 35px 5px;
    font-size: 14px;
}
a.dtbtn {
    padding: 12px 20px;
    font-size: 14px;
}
.donate-btn-header {
    margin-left: 10px;
}




}


/* ------------------------------------------------- Laptop Screen ---------------------------------------------------*/
 @media (min-width: 1170px) and (max-width: 1365px) {

.dreamit-slick-slider .hero-text-wrap h1 {
    font-size: 49px;
}
.dreamit-slick-slider .hero-text-wrap p {
    font-size: 16px;
}
.travel_menu {
    text-align: right;
}
/*.travel_menu > ul > li > a {*/
/*    margin: 25px 4px;*/
/*}*/
.donate-btn-header {
    margin-left: 10px;
}
a.dtbtn {
    padding: 8px 22px;
}
.owl-nav {
    display: none;
}
.travel-main-menu.transprent-menu.style-two .travel_menu > ul > li > a {
    margin-right: 24px;
}
.travel-main-menu.transprent-menu.style-two .sidebar {
    display: none;
}
.travel-main-menu.transprent-menu.style-two .donate-btn-header {
    display: none;
}
.hbg2 {
    background: rgba(0, 0, 0, .7);
    padding: 0px 0;
}
.travel_menu > ul > li > a {
    margin: 35px 7px;
    font-size: 14px;
}
button.slick-prev.slick-arrow {
    display: none!important;
}
.service_room.style1 ul.features li img {
    margin-right: 2px;
}
.service_room.style1 ul.features li {
    display: inline-block;
    margin-right: 6px;
}
.blog-post.style1 h3.title a {
    font-size: 28px;
}

@-webkit-keyframes MOVE-BG {
  from {
        transform: translateX(0);
  }
  to {
     transform: translateX(490px) !important;
  }
}


.section-title.style10 .title {
    font-size: 35px;
    line-height: 52px;
}

.hero::before {
    width: 21%;
    right: -10%;

}

.hero::after {
    height: 26%;
    width: 39%;
    bottom: 8%;
    right: -14%;
}

.subscribe-wrapper button {
    margin-left: -29px;;
}

.section-title.style9 .title {
    font-size: 42px;
}

.dreamit-button .button {
    padding: 11px 21px;
    font-size: 16px;
}

.single-counter.style_two .counters-title h6 {
    margin-left: 0;
}

.service_item.style_one::before {
    top: -6%;
}

.service_item.style_one::after {
    top: 6%;
}

.service_item.style_one span.service_dollar {
    margin-right: 44px;
}

.elementor-12 .elementor-element.elementor-element-97c89ac > .elementor-element-populated {
    margin: 0px 0px 0px 15px;
}

.section-title.style6 h3.title {
    font-size: 37px;
}

.elementor-12 .elementor-element.elementor-element-1200e7c > .elementor-element-populated {
    margin: 0px 0 0px 0;
}

.testimonial-item.style_2 .single_testi_two .reviews_rating {
    right: 55%;
    top: 18%;
}

.blog_style_two .blog-page-title_adn h2 a {
    font-size: 19px;
}

.elementor-819 .elementor-element.elementor-element-8abe28f > .elementor-element-populated {
    margin: 0px 0 0px 0;
}




.elementor-819 .elementor-element.elementor-element-5c152fd > .elementor-element-populated {
    margin: 0px 10px 0 10px;
}

.service-box.style8 h3.title {
    font-size: 28px;
}


.elementor-819 .elementor-element.elementor-element-3891047 > .elementor-element-populated {
    margin: 0px 0px 0px 12px;
}


.elementor-819 .elementor-element.elementor-element-e8d3c9e > .elementor-element-populated {
    margin: 0px -104px 0px 0;
    --e-column-margin-right: -104px;
    --e-column-margin-left: 253px;
}

.elementor-1141 .elementor-element.elementor-element-a18d052 .elementor-icon-list-item > .elementor-icon-list-text, .elementor-1141 .elementor-element.elementor-element-a18d052 .elementor-icon-list-item > a {
    font-size: 24px;
}

.elementor-1124 .elementor-element.elementor-element-e1a4a89 > .elementor-element-populated {
    margin: 0px 0px 0px 16px;
}

.elementor-1124 .elementor-element.elementor-element-fd8facd > .elementor-element-populated {
    margin: 0px -104px 0px 0;
    --e-column-margin-right: -104px;
    --e-column-margin-left: 253px;
}

.service_item_two.style_3 .service_item.style_one::before {
    height: 219%;
}

.service_item_two.style_3 span.service_dollar {
    margin-right: 8px;
}




}
/* ------------------------------------------------- Old Desktop :992 ---------------------------------------------------*/
 @media (min-width: 992px) and (max-width: 1169px) {
     
@-webkit-keyframes MOVE-BG {
  from {
        transform: translateX(0);
  }
  to {
     transform: translateX(895px);
  }
}
.dreamit-slick-slider .hero-text-wrap h1 {
    font-size: 49px;
}
.dreamit-slick-slider .hero-text-wrap p {
    font-size: 16px;
}
.case-study.style2 .cases-study-content {
    padding: 20px 23px 0px;
}
.service_box.style1 {
    margin-bottom: 0;
}
.service-box.style3 {
    margin-bottom: 0;
}
.team.style2 {
    margin-bottom: 0;
}
.team.style2 .image img {
    width: 100%;
}
   .slick_shape3 {
    display:none;
}
.travel_menu > ul > li > a {
    margin: 35px 6px;
    font-size: 14px;
}
.travel-main-menu.transprent-menu.style-two .donate-btn-header {
   display:none;
}
.section-title.style2 .title {
    font-size: 33px;
    line-height: 44px;
}
.owl-nav {
    display: none;
}
.slick-arrow {
	display: none !important;
}
.sidebar {
    display: none;
}
.travel-main-menu.transprent-menu.style-two .donate-btn-header {
    display: none;
}
.travel-main-menu.transprent-menu.style-two .travel_menu > ul > li > a {
    margin-right: 15px;
}
.booking-form-02 {
    background: rgba(0,0,0,0.90);
}
.booking-button {
    right: -47px;
}
a.dtbtn {
    font-size: 14px;
    padding: 11px 18px;
}
.donate-btn-header {
    display: inline-block;
    margin-left: 15px;
}
.single-slick.style-four .hero-text h1 {
    font-size: 60px;
    line-height: 75px;
}
.hbg2 {
    background: rgba(0, 0, 0, .7);
    padding: 0px 0;
}
.main-contact.style_three .booking-button {
    right: -85px;
}
.main-contact.style_three .booking-button input.wpcf7-submit {
    padding: 37px 27px;
}
.testimonial-item.style_4 .single_testi_four {
    display: block;
}
.testimonial-item.style_4 .content {
    overflow: hidden;
    padding: 30px 55px 37px 30px;
}
.testimonial.style4 .owl-dots {
   display:none;
}
.trp_nav_area {
	padding: 0 0px;
}
.slick-prev {
    display: none;
}
.blog_style_two .em-blog-content-area_adn {
    padding: 22px 22px 7px;
}
.blog_style_two .blog-page-title_adn h2 a {
    font-size: 22px;
}
.widget {
    padding: 30px 24px 31px;
}
.service-box.style1 {
    margin-left: 0;
}	 
.section-title.center .description {
    width: 64%;
}	 





.section-title.style10 .title {
    font-size: 29px;
    line-height: 43px;
}

.section-title.style10.center p.description {
    font-size: 18px;
    padding: 5px 0 2px;
}

.hero::before {
    display: none;

}

input[type="email"] {
    width: 74%;
}

.subscribe-wrapper button {
    margin-left: -9px;
    margin-top: 8px;
}

.hero::after {
    display: none;
}

.heros::before {
    display: none;
}

.subscribe-wrapper button {
    margin-left: -29px;;
}

.section-title.style9 .title {
    font-size: 42px;
}

.dreamit-button .button {
    padding: 11px 21px;
    font-size: 16px;
}

.single-counter.style_two .counters-title h6 {
    margin-left: 0;
}

.service_item.style_one::before {
    top: -9%;
}

.service_item.style_one::after {
    top: 4%;
}

.service_item.style_one span.service_dollar {
    margin-right: 11px;
}

.service_item.style_one .service_item_content {
    padding: 31px 18px 28px;
}

.elementor-12 .elementor-element.elementor-element-97c89ac > .elementor-element-populated {
    margin: 0px 0px 0px 15px;
}

.section-title.style6 h3.title {
    font-size: 37px;
}

.elementor-12 .elementor-element.elementor-element-1200e7c > .elementor-element-populated {
    margin: 0px 0 0px 0;
}

.testimonial-item.style_2 .single_testi_two .reviews_rating {
    right: 55%;
    top: 18%;
}

.blog_style_two .blog-page-title_adn h2 a {
    font-size: 19px;
}

.booking-input-box {
    width: 22%;
}
.travel::after {
    display: none;
}

.tavels::before {
    right: 1%;
}

.travel::before {
    width: 87%;
}

.single-video.style-one .video-icon, .single-video.style-three .video-icon {
    left: 35%;
}

.section-title.style6 .description {
    width: 53%;
}





.elementor-819 .elementor-element.elementor-element-2c00b1a > .elementor-widget-container {
    display: none;
}



.service_item_two.style_3 .service_item.style_one::after {
    right: -18%;
}

.blog-grid .travel-blog-meta-left a, .blog-grid.travel-blog-meta-left time, .blog-grid .travel-blog-meta-left span {
    margin-right: 4px;
}

.blog-page-title h2, .blog-page-title h2 a {
    font-size: 17px;
}











}


/* ------------------------------------------------- Large Screen. ---------------------------------------------------*/
 @media (min-width: 992px) and (max-width: 1365px) {
   .slick_shape3 {
    display:none;
}
.travel_menu {
    text-align: right;
}



}
/* ------------------------------------------------- Tablet Screen : 768 ---------------------------------------------------*/
 @media (min-width: 840px) and (max-width: 850px) {

}
 @media (min-width: 768px) and (max-width: 991px) {

.travel-blog-meta-left a, .travel-blog-meta-left time, .travel-blog-meta-left span {
    margin-right: 15px;
}
.service_room.style1 ul.features li {
    margin-right: 5px;
}
.service_room.style1 ul.features li img {
    margin-right: 5px;
}
.service_room.style1 .service_room_body {
    padding: 29px 24px 40px;
}
@-webkit-keyframes MOVE-BG {
  from {
        transform: translateX(0);
  }
  to {
     transform: translateX(670px);
  }
}
 .single-slick.style-1 .hero-text-wrap h1 {
    font-size: 33px;
}
.dreamit-slick-slider .hero-text-wrap {
    width: 100%;
}
.dreamit-slick-slider .slider-single-image img {
    width: 62%;
}
.dreamit-slick-slider .slider-video-icon {
    left: 27%;
    top: 31%;
}
.service_box.style1 {
    margin-bottom: 0;
}
.service-box.style3 {
    margin-bottom: 0;
}
.team.style2 {
    margin-bottom: 0;
}
.team.style2 .image img {
    width: 100%;
}
   .slick_shape3 {
    display:none;
}
.mobile_menu_logo.text-center {
    text-align: center;
    display: flex;
    justify-content: center;
}
.single-slick {
	min-height: 600px !important;
}

.dreamit-custom-title h4::before {
	display:none;
}
.service .service-box.style3 {
    margin: 0;
}
.travel-header-top {
    display: none;
}
.portfolio_info {
	 padding-left: 0; 
	 padding-top: 0; 
}
.portfolio_info h2 {
	font-size: 20px;
	padding-bottom: 9px;
}
.portfolio_info ul li {
	padding: 5px 0;
	font-size: 14px;
}
.gallary_box {
    top: 17px;
}
.gallery-icon img {
    margin: 0 auto;
    width: 100%;
}
.booking-input-box {
    width: 33%;
}

.service-box.style1 {
	margin-left: 0;
	margin-top: 0;
}
.owl-nav {
    display: none;
}
.contact-two{
    background:#1e1e1e;
}
.team.style1 {
    margin-bottom: 0;
}
.image img {
    width: 100%;
}
.owl-nav {
    display: none;
}
.product_post.style1 .owl-nav{
    display: none;
}
button.slick-prev.slick-arrow {
    display: none!important;
}
.testimonial.style1 p.quote {
    font-size: 16px;
}
.testimonial-item.style_4 .content {
    overflow: hidden;
    padding: 30px 55px 37px 30px;
}
.testimonial.style4 .owl-dots {
   display:none;
}
.single-slick.style-three .white-color h1 {
    font-size: 67px;
}
.main-contact.style_three .booking-input-box {
    width: 32%;
    margin-bottom: 12px;
}
.main-contact.style_three .booking-button {
    top: 114px;
}
.service-box.style6 .content {
    bottom: -394px;
}
.testimonial-item.style_4 .single_testi_four {
    display: block;
}
.single-slick.style-four .hero-text h1 {
    font-size: 60px;
    line-height: 67px;
}
.blog_style_two .em-blog-content-area_adn {
    padding: 22px 22px 7px;
}
.blog_style_two .blog-page-title_adn h2 a {
    font-size: 22px;
}

.blog-post.style1 h3.title a {
	font-size: 24px;
}
.section-title.center .description {
    width: 80%;
}
.dark .single-video.style-one .video-icon, .single-video.style-three .video-icon {
    left: 50%;
    top: -110px;
}






.section-title.style10 .title {
    font-size: 23px;
    line-height: 38px;
}

.section-title.style10.center p.description {
    font-size: 15px;
    padding: 5px 0 0;
}

.hero::before {
    display: none;

}

input[type="email"] {
    width: 74%;
}

.subscribe-wrapper button {
    margin-left: -9px;
    margin-top: 8px;
}

.hero::after {
    display: none;
}

.heros::before {
    display: none;
}

.subscribe-wrapper button {
    margin-left: -7px;
}

.section-title.style9 .title {
    font-size: 42px;
}

.dreamit-button .button {
    padding: 11px 21px;
    font-size: 16px;
}

.single-counter.style_two .counters-title h6 {
    margin-left: 0;
}

.service_item.style_one::before {
    top: -4%;
}

.service_item.style_one::after {
    top: 7%;
}

.service_item.style_one span.service_dollar {
    margin-right: 11px;
}

.service_item.style_one .service_item_content {
    padding: 31px 18px 28px;
}

.elementor-12 .elementor-element.elementor-element-97c89ac > .elementor-element-populated {
    margin: 0px 0px 0px 15px;
}

.section-title.style6 h3.title {
    font-size: 37px;
}

.elementor-12 .elementor-element.elementor-element-1200e7c > .elementor-element-populated {
    margin: 0px 0 0px 0;
}

.testimonial-item.style_2 .single_testi_two .reviews_rating {
    right: 55%;
    top: 18%;
}

.blog_style_two .blog-page-title_adn h2 a {
    font-size: 19px;
}

.booking-input-box {
    width: 20%;
}
.travel::after {
    display: none;
}

.tavels::before {
    right: 1%;
}

.travel::before {
    width: 87%;
}

.single-video.style-one .video-icon, .single-video.style-three .video-icon {
    left: 47%;
}

.section-title.style6 .description {
    width: 53%;
}




.elementor-819 .elementor-element.elementor-element-b506a67 > .elementor-widget-container {
    display: none;
}

.elementor-819 .elementor-element.elementor-element-2c00b1a > .elementor-widget-container {
    display: none;
}

.service-box.style8 h3.title {
    font-size: 28px;
}

.single_service_items.style_3 .room-details-button a {
    padding: 6px 22px 6px;
}

.service_item_two.style_3 .service_item.style_one::before {
    height: 220%;
}


.form-area.style-five .buttons input {
    width: 17%;
}

.widget {
    padding: 17px 20px 32px;
}

table#wp-calendar td {
    font-size: 11px;
}


.blog-left-side .widget ul li a {
    font-size: 15px;
}








}



/* ------------------------------------------------- Large Mobile :480px. ---------------------------------------------------*/
@media (min-width: 576px) and (max-width: 767px) {
.section-title.style2 .description {
    margin: 12px auto 0;
    width: 93%;
}
.icon-box.style7 .img-icon {
    position: relative;
    top: 5px;
}
@-webkit-keyframes MOVE-BG {
  from {
        transform: translateX(0);
  }
  to {
     transform: translateX(505px);
  }
}
	.copy-right-text p {
		text-align: center;
		margin-bottom:20px; 
	}
	.footer-menu .social-icon a {
		margin: 0 10px;
	}
	.footer-menu ul {
		text-align:center !important;
	}
	blockquote {
		padding: 20px;
	}
	.dreamit-slick-slider .slider-single-image {
		display: none;
	}
	.dreamit-slick-slider .hero-text-wrap {
		width: 100%;
	}
	.single-slick.style-1 .hero-text-wrap h1 {
		font-size: 32px;
	}
	.single-slick.style-two .hero-text-wrap h1 {
        font-size: 39px;
    }
	.single-slick.style-two .hero-text-wrap p {
		width: 78%;
	}
	.service_box.style1 {
		margin-bottom: 0;
	}
	.service-box.style3 {
		margin-bottom: 0;
	}
	.team.style2 {
		margin-bottom: 0;
	}
	.team.style2 .image img {
		width: 100%;
	}
	.dreamit-button.style3 .dreamit-button a {
    	margin-left: 0;
	}
	.brpt h2 {
		font-size: 35px;
	}
    .slick_shape3 {
        display:none;
    }
    .dreamit-slick-slider .hero-text-wrap p {
         width: 84%;
    }
    .owl-theme .owl-nav.disabled+.owl-dots {
        display: none;
    }
    .mobile_menu_logo.text-center {
        text-align: center;
         display: flex;
        justify-content: center;
    }
    .single-slick {
    	min-height: 680px !important;
    }
    .footer-bottom-content-copy {
    	text-align: left;
    }
    .testimonial.style1 .owl-dots {
        display:none;
    }
	.travel-header-top {
		display: none;
	}
    .gallery-icon img {
        margin: 0 auto;
        width: 100%;
    }
    .booking-input-box {
        width: 38%;
    }
    .booking-button {
        top: inherit;
        bottom: 0;
    }
    .section-title .description {
        width: 97%;
    }
    .image_carousel.style1 .item.style1 {
        margin: 0;
    }
    .image_carousel.style1 .item.style1 img {
        height: 249px;
    }
.subscribe_two p.mailchimp-form button {
    width: 41%;
    padding: 14px 9px;
    display: block;
}
.contact-two{
    background:#1e1e1e;
}
.section-title.style2.center .description {
    width: 95%;
}
.section-title.style3 .title {
    font-size: 33px;
}
.product_post.style1 .owl-nav{
    display: none;
}
button.slick-prev.slick-arrow {
    display: none!important;
}
.contact-two .booking-form-02 {
    background: transparent;
    padding: 30px 44px 20px;
}
.booking-button {
    right: -46px;
}
.section-title.center .description {
    width: 100%;
}
.testimonial-item.style_2 .single_testi_two .reviews_rating {
    display: none;
}
.owl-nav {
    display: none;
}
.single-slick.style-three .white-color h1 {
    font-size: 48px;
}
.main-contact.style_three .booking-input-box {
    width: 100%;
    margin-bottom: 12px;
}
.main-contact.style_three .booking-button {
    top: inherit;
    bottom: -11px;
}
.service-box.style6 .content {
    bottom: -394px;
}
.testimonial-item.style_4 .single_testi_four {
    display: block;
}
.main-contact.style_three .booking-content p {
   opacity:0;
}
.testimonial-item.style_4 .content {
    padding: 12px 39px 28px 33px;
}
.testimonial.style4 .owl-dots {
   display:none;
}
.breadcumb-area {
    padding: 100px 0 100px;
}
.single-slick.style-four .hero-text h1 {
    font-size: 45px;
    line-height: 54px;
}
.breadcumb-inner h2 {
    font-size: 49px;
}

.service-box.style1 {
	margin-left: 0;
	margin-top: 0;
}
.brand-item img {
	display: inline-block !important;
}
.dark .single-video.style-one .video-icon, .single-video.style-three .video-icon {
    left: 75%;
    top: -110px;
}








.hero::before {
    display: none;

}

input[type="email"] {
    width: 60%;
}

.hero::after {
    display: none;
}

.heros::before {
    display: none;
}


.section-title.style9 .title {
    font-size: 40px;
}

.dreamit-button .button {
    padding: 11px 21px;
    font-size: 16px;
}

.single-counter.style_two .counters-title h6 {
    margin-left: 0;
}

.service_item.style_one::before {
    top: 9%;
}

.service_item.style_one::after {
    top: 18%;
}

.service_item.style_one .service_item_content {
    padding: 31px 18px 28px;
}

.elementor-12 .elementor-element.elementor-element-97c89ac > .elementor-element-populated {
    margin: 0px 0px 0px 15px;
}

.section-title.style6 h3.title {
    font-size: 37px;
}

.elementor-12 .elementor-element.elementor-element-1200e7c > .elementor-element-populated {
    margin: 0px 0 0px 0;
}

.testimonial-item.style_2 .single_testi_two .reviews_rating {
    right: 55%;
    top: 18%;
}

.blog_style_two .blog-page-title_adn h2 a {
    font-size: 19px;
}

.booking-input-box {
    width: 40%;
}
.travel::after {
    display: none;
}

.tavels::before {
    right: 1%;
}

.travel::before {
    width: 87%;
}

.single-video.style-one .video-icon, .single-video.style-three .video-icon {
    left: 53%;
}

.section-title.style6 .description {
    width: 90%;
}

.section-title.style7 .title {
    font-size: 39px;
}

.destination {
    margin: 0 0 30px;
}


.form-area.style-five .buttons input {
    width: 34%;
}






.service_item_two.style_3 .service_item.style_one {
    display: inherit !important;
}

.service_item_two.style_3 .service_item_img img {
    width: 100%;
}

.service_item_two.style_3 .service_item.style_one .service_item_content {
    padding: 34px 30px 39px;
    margin-top: -9px;
}

.service_item_two.style_3 .service_item.style_one::before {
    display: none;
}

.service_item_two.style_3 .service_item.style_one::after {
    display: none;
}





}
/* ------------------------------------------------- Small Mobile : 320 ---------------------------------------------------*/
 @media (min-width: 320px) and (max-width: 575px) {

.testimonial.style5 p.quote {
    font-size: 16px;
}
.testimonial.style5 button.owl-dot {
    margin-top: 0;
}
.testimonial.style5 .owl-dots {
    bottom: 0;
}
@-webkit-keyframes MOVE-BG {
  from {
        transform: translateX(0);
  }
  to {
     transform: translateX(320px);
  }
}
.comment-list .comment .comment {
	margin-left: 0;
}
.brand-item img {
	display: inline-block !important;
}
.brand-item {
	text-align: center;
}
.travel-single-blog-details-inner {
	padding: 30px 25px 18px;
}
.comments-area {
	padding: 40px 25px;
}
button {
    font-size: 13px;
}
.footer-bottom-content-copy {
    text-align: left!important;
}
.section-title .title {
    font-size: 21px;
}
.blog-post.style1 .blog_post_user {
    padding: 17px 18px 0;
}
.blog-post.style1 h3.title a {
    font-size: 21px;
}
.dreamit-slick-slider .slider-single-image {
	display: none;
}
.dreamit-slick-slider .hero-text-wrap {
    width: 100%;
}
.single-slick.style-1 .hero-text-wrap h1 {
    font-size: 24px;
}
.dreamit-slick-slider .hero-text-wrap .btn {
    padding: 14px 15px 14px 19px;
    margin-bottom: 30px;
}
.dreamit-slick-slider .hero-text-wrap p {
    font-size: 14px;
}
.slider-buttons{
    display: block!important;
}
.dreamit-slick-slider .call-button {
    margin-left: 0;
}
.dreamit-custom-title h4:before,
.dreamit-custom-title h4:after{
	display:none;
}
.single-slick.style-two .hero-text-wrap h1 {
    font-size: 25px;
}
.single-slick.style-two .hero-text-wrap p {
    width: 100%;
    font-size: 16px;
}
.service_box.style1 {
    padding: 45px 44px 49px 29px;
    margin-bottom: 0px;
}
.service-box.style3 {
    margin-bottom: 0;
}
.dreamit-button.style3 .dreamit-button a {
    margin-left: 0;
}
.testimonial.style1 .testimonial-item .inner_box {
    padding: 30px 21px 30px;
    margin: 19px 0;
}
.testimonial.style1 .testimonial-item {
    padding: 28px 0 27px;
}
.case-study.style2 .cases-study-content {
    padding: 20px 21px 0px;
}
.case-study.style2 h2.title a {
    font-size: 17px;
}
.work-process.style1 {
    padding: 0 14px;
}
.team.style2 {
	margin-bottom: 0;
}
.team.style2 .image img {
    width: 100%;
}
.form-area.style-two .buttons input {
    width: 100%;
}
.icon-box.style7 {
    display: block!important;
    text-align: center;
}
.service_room.style1 .service_room_body h3 {
    font-size: 25px;
}
.service_room.style1 .service_room_body {
    padding: 29px 25px 40px;
}
.video__content {
    height: 300px;
}
.video__area .play-now {
    width: 100px;
    height: 100px;
    line-height: 100px;
}
.video__area .play-now {
    font-size: 15px;
}
.service_carousel.style5 button.owl-dot {
    margin-top: 0;
}
.icon-box.style7 .img-icon {
    display: inline-block;
    margin-right: 0;
}
.icon-box.style7 .icon {
    margin-bottom: 20px;
}
.brpt h2 {
	font-size: 30px;
}
.icon-box.style8 {
    display: block;
}
.icon-box.style8 .img-icon {
    margin-bottom: 25px;
}
 .slick_shape3 {
    display:none;
}
.owl-theme .owl-nav.disabled+.owl-dots {
    display: none;
}
.section-title.style2 .subtitle {
    left: 0;
}
.testimonial.style1 .owl-dots {
    display:none;
}
.portfolio-filter .single-content .video-icon {
    right: 20px;
}
.mobile_menu_logo.text-center {
    text-align: center;
    display: flex;
    justify-content: center;
}
.single-slick {
	min-height: 680px !important;
}
.single-slick.style-four {
	min-height: 580px !important;
}
.slider_shape {
	display: none !important;
}
.footer-bottom-content-copy {
	text-align: left;
}
.service .service-box.style3 {
    margin: 0;
}
.gallery-icon img {
    margin: 0 auto;
    width: 100%;
}
.booking-input-box {
    width: 100%;
}
.booking-button {
    top: inherit;
    bottom: 0;
    left: 26px;
}
.section-title .description {
    width: 97%;
}
.service_item.style_2 {
    margin: 0 4px;
}
.service_carousel.style2 .service_content {
    padding: 28px 15px 5px;
}
.service_carousel.style2 .inner_content {
    padding: 15px 15px 18px;
}
.image_carousel.style1 .item.style1 {
    margin: 0;
}
.image_carousel.style1 .item.style1 img {
    height: 249px;
}
.section-title.style2 .title {
    font-size: 19px;
    line-height: 31px;
}
.service-box.style1 {
    position: relative;
    margin-left: 0;
}
.service-box.style1 .service-number {
    position: inherit;
    left: 0;
    top: 0;
    margin-bottom: 10px;
}
.service-box.style1 .content .title {
    font-size: 27px;
    line-height: 34px;
}
.blog_style_two .em-blog-content-area_adn {
    padding: 22px 11px 7px;
}
.service-box.style1.style_2 {
    margin-right: 0;
}
.service-box.style1.style_2 .service-number {
    position: inherit;
    left: inherit;
    right: 0;
}
.blog_style_two .luxury-blog-readmore {
    padding: 14px 11px;
}
.subscribe_two p.mailchimp-form button {
    width: 100%;
    padding: 12px 9px;
    display: block;
    font-size: 16px;
    left: 0;
    top: 67px;
}
.subscribe_two input[type="email"] {
    width: 100% !important;
}
.contact-two{
    background:#1e1e1e;
}
.section-title.style2.center .description {
    width: 95%;
}
.contact-two{
    background:#1e1e1e;
    padding-bottom: 60px!important;
}
.section-title.style3 .title {
    font-size: 29px;
}
.section-title.style2.center .title {
    font-size: 29px;
    line-height: 37px;
}
.testimonial-item.style_2 .single_testi_two {
    margin: 16px;
}
.single_testi_two .content {
    display: block;
}
.testimonial-item.style_2 .single_testi_two .reviews_rating {
    display: none;
}
.owl-nav {
    display: none;
}
.product_post.style1 .owl-nav{
    display: none;
}
.icon-box.style4 {
    display: block;
    text-align: center;
}
.section-title.style2 .description {
    width: 100%;
}
.icon-box.style4 .icon {
    margin-bottom: 30px;
}
.product_post_item .single_product_content h2 {
    font-size: 16px;
    font-weight: 500;
    padding: 0 0 0 14px;
}
.contact-two .booking-form-02 {
    background: transparent;
    padding: 30px 21px 41px;
}
.booking-input-box:before {
    display:none;
}
.single_case_study.style_5 {
    margin: 38px 0 0 0;
}
.single_testi_two .bio {
    padding-left: 16px;
    padding-top: 10px;
}
.single_testi_two p.quote {
    padding: 25px 18px 0;
    font-size: 14px;
}
.blog_style_two.style-3 .single_blog_adn.style-3 .blog-page-title_adn h2 a {
    font-size: 25px;
}
.section-title.center .description {
    width: 100%;
}
.testimonial.style1 p.quote {
    font-size: 15px;
    line-height: 27px;
}
.testimonial.style1 {
    padding: 0;
}
.single-slick.style-1 .slick-contact {
    display: none;
}
button.slick-prev.slick-arrow {
    display: none!important;
}
.service_item.style_3 .service_content {
    padding: 26px 19px 20px;
}
.service_item.style_3 .content_bottom {
    padding: 16px 19px;
}
.main-contact.style_three .booking-input-box {
    width: 100%;
    margin-bottom: 12px;
}
.main-contact.style_three .booking-button {
    top: inherit;
    bottom: -11px;
}
.service-box.style6 .content {
    bottom: -404px;
}
.testimonial-item.style_4 .single_testi_four {
    display: block;
}
.main-contact.style_three .booking-content p {
   display:none;
}
.testimonial-item.style_4 .content {
    overflow: hidden;
    padding: 19px 20px 29px 20px;
}
.testimonial.style4 .owl-dots {
   display:none;
}
.single-slick.style-three .white-color h4 {
    font-size: 14px;
}
.single-slick.style-three .white-color h1 {
    font-size: 38px;
}
.service-box.style5 .content .title {
    font-size: 26px;
    line-height: 26px;
}
.service-box.style6 .title h2 {
    font-size: 28px;
}
.testimonial-item.style_4 h4.name {
    font-size: 27px;
    line-height: 42px;
}
.section-title.style4 .title {
    font-size: 34px;
}
.style_three p.mailchimp-form button {
    right: inherit;
    bottom: -72px;
    left: 0;
}
.breadcumb-area {
    padding: 100px 0 100px;
}
.testimonial.style5 .testimonial-item {
    padding: 38px 1px 44px 0px;
}
.single-slick.style-four .hero-text h1 {
    font-size: 24px;
    line-height: 35px;
}
.single-slick.style-four .white-color h4 {
    letter-spacing: 0;
    margin: 0 0 17px;
}
.single-slick.style-four .hero-text p {
    font-size: 16px;
    margin: 19px 0 27px;
}
.blog_style_two .blog-page-title_adn h2 a {
    font-size: 20px;
}
.breadcumb-inner h2 {
    font-size: 26px;
}
blockquote {
    padding: 31px 18px 30px;
    font-size: 15px;
    line-height: 1.4;
}
.widget {
    padding: 29px 20px 29px;
}
.blog-left-side .widget .rpwwt-widget ul li a {
    font-size: 15px;
    line-height: 13px;
}
.service-box.style1 {
	margin-left: 0;
	margin-top: 0;
}
.dark .single-video.style-one .video-icon, .single-video.style-three .video-icon {
    left: 30%;
    top: 0;
}








.section-title.style10 .title {
    font-size: 31px;
    line-height: 44px;
}

.section-title.style10.center p.description {
    font-size: 19px;
    line-height: 23px;
    padding: 13px 0 2px;
}

.hero::before {
    display: none;

}

input[type="email"] {
    width: 67%;
}

.hero::after {
    display: none;
}

.heros::before {
    display: none;
}


.section-title.style9 .title {
    font-size: 32px;
}

.dreamit-button .button {
    padding: 11px 21px;
    font-size: 16px;
}

.single-counter.style_two .counters-title h6 {
    margin-left: 0;
}

.service_item.style_one::before {
    top: 2%;
}

.service_item.style_one::after {
    top: 12%;
}

.service_item.style_one .service_item_content {
    padding: 31px 18px 28px;
}

.elementor-12 .elementor-element.elementor-element-97c89ac > .elementor-element-populated {
    margin: 0px 0px 0px 15px;
}

.section-title.style6 h3.title {
    font-size: 30px;
    line-height: 40px;
}

.elementor-12 .elementor-element.elementor-element-1200e7c > .elementor-element-populated {
    margin: 0px 0 0px 0;
}

.testimonial-item.style_2 .single_testi_two .reviews_rating {
    right: 55%;
    top: 18%;
}

.blog_style_two .blog-page-title_adn h2 a {
    font-size: 19px;
}

.booking-input-box {
    width: 100%;
}

.main-contact {
    padding: 0 0 71px;
}
.travel::after {
    display: none;
}

.tavels::before {
    right: 1%;
}

.travel::before {
    width: 87%;
}

.single-video.style-one .video-icon, .single-video.style-three .video-icon {
    left: 53%;
}

.section-title.style6 .description {
    width: 90%;
}


.section-title.style5 h3.title {
    font-size: 36px;
}


.section-title.style5 h3.title {
    font-size: 32px;
}

.section-title.style7 .title {
    font-size: 42px;
}

.travel-header-top {
    display: none;
}

.section-title.style7 .title {
    font-size: 31px;
    line-height: 47px;
}

.destination {
    margin: 0 0 30px;
}

.form-area.style-five .buttons input {
    width: 35%;
}



.service_item_two.style_3 .service_item.style_one {
    display: inherit !important;
}

.service_item_two.style_3 .service_item_img img {
    width: 100%;
}

.service_item_two.style_3 .service_item.style_one .service_item_content {
    padding: 34px 30px 39px;
    margin-top: -9px;
}

.service_item_two.style_3 .service_item.style_one::before {
    display: none;
}

.service_item_two.style_3 .service_item.style_one::after {
    display: none;
}



}

 


  @media (min-width: 320px) and (max-width: 479px) {



.section-title.style10 .title {
    font-size: 20px;
    line-height: 36px;
}

.section-title.style10.center p.description {
    font-size: 19px;
    line-height: 30px;
    padding: 0 0 0;
}

.hero::before {
    display: none;

}
input[type="email"] {
    width: 94%;
}

.subscribe-wrapper button {
    margin-left: -9px;
    margin-top: 12px;
}

.hero::after {
    display: none;
}

.heros::before {
    display: none;
}


.section-title.style9 .title {
    font-size: 20px;
    line-height: 13px;
}

.dreamit-button .button {
    padding: 11px 21px;
    font-size: 16px;
}

.single-counter.style_two .counters-title h6 {
    margin-left: 0;
}

.service_item.style_one::before {
    top: -9%;
}

.service_item.style_one::after {
    top: 4%;
}

.service_item.style_one .service_item_content {
    padding: 31px 18px 28px;
}

.section-title.style6 h3.title {
    font-size: 30px;
    line-height: 40px;
}

.elementor-12 .elementor-element.elementor-element-1200e7c > .elementor-element-populated {
    margin: 0px 0 0px 0;
}

.testimonial-item.style_2 .single_testi_two .reviews_rating {
    right: 55%;
    top: 18%;
}

.blog_style_two .blog-page-title_adn h2 a {
    font-size: 19px;
}

.booking-input-box {
    width: 100%;
}

.main-contact {
    padding: 0 0 71px;
}
.travel::after {
    display: none;
}

.tavels::before {
    right: 1%;
}

.travel::before {
    width: 100%;
}

.single-video.style-one .video-icon, .single-video.style-three .video-icon {
    left: 53%;
}

.section-title.style6 .description {
    width: 90%;
}


.section-title.style5 h3.title {
    font-size: 36px;
}


.section-title.style5 h3.title {
    font-size: 23px;
}

.section-title.style7 .title {
    font-size: 27px;
    line-height: 41px;
}

.service_item.style_one span.service_dollar {
    margin-right: 4px;
}

.service_item.style_one {
    margin: 0 2px 27px;1;
}

.form-area h2.text-center.mb-4 {
    font-size: 24px;
}

.form-area p.contact-des {
    font-size: 13px;
}


.section-style .section-title .subtitle::before {
    display: none;
}

.section-style .section-title .subtitle::after {
    display: none;
}

.section-style .section-title .subtitle {
    font-size: 26px;
}

.section-style .section-title.style9 .subtitle {
    padding: 0 0 0;
}

.destination {
    margin: 0 0 30px;
}
.team.style2 ul.social-icon li a i {
    margin: 12px 4px 12px;
}

.team.style2:hover ul.social-icon {
    bottom: 42px;
}

.feature-box.style-four .feature-box-title h2 {
    font-size: 15px;
}

.rs-addon-cost-calculator .result-area .total p {
    position: absolute;
    right: -8px;
    top: -2px;
    bottom: -2px;
    margin: 0;
    padding: 5px 9px;
    font-size: 16px;
}


.rs-addon-cost-calculator .result-area .total {
    margin-top: 25px;
    border: 2px solid rgba(7,18,48,5%);
    border-radius: 4px;
    padding: 11px 9px;
    position: relative;
}

.form-area.style-five {
    padding: 18px 22px 5px;
}

.form-area.style-five h2.text-center.mb-4 {
    font-size: 37px;
}

.form-area.style-five .buttons input {
    width: 51%;
}

.blog-grid .travel-blog-meta-left a, .blog-grid.travel-blog-meta-left time, .blog-grid .travel-blog-meta-left span {
    margin-right: -2px;
} 

.travel-blog-content-area {
    padding: 27px 23px 36px;
}


.travel-lt .blog-page-title h2, .travel-lt .blog-page-title h2 a {
    font-size: 17px;
}

.travel-blog-meta-left a, .travel-blog-meta-left time, .travel-blog-meta-left span {
    font-size: 15px;
}

.travel-single-blog-details h1, .travel-single-blog-details h2, .travel-single-blog-details h3, .travel-single-blog-details h4, .travel-single-blog-details h5, .travel-single-blog-details h6 {
    margin-bottom: 18px !important;
    font-size: 19px;
}

.single_case_study.style_4 h2.title a {
    display: inline-block;
    font-size: 14px;
    line-height: 15px;
}

.single_case_study.style_4 .case_category span {
    font-size: 11px;
}

.single_case_study.style_4 .case_button a i {
    font-size: 8px;
    height: 30px;
    width: 30px;
    line-height: 30px;
}

.service_item_two.style_3 h2.sub_title {
    font-size: 22px;
}


.service_item_two.style_3 .room-details-button a {
    padding: 7px 14px 8px;
}




}